=== debian/control ===
Source: tllist
Section: libdevel
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson
Standards-Version: 4.5.0
Homepage: https://codeberg.org/dnkl/tllist
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bisco-guest/tllist.git
Vcs-Browser: https://salsa.debian.org/bisco-guest/tllist

Package: libtllist-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C header file only implementation of a typed linked list
 Most C implementations of linked list are untyped. That is, their data
 carriers are typically void *. This is error prone since your compiler will not
 be able to help you correct your mistakes.
 .
 tllist addresses this by using pre-processor macros to implement dynamic
 types, where the data carrier is typed to whatever you want; both primitive
 data types are supported as well as aggregated ones such as structs, enums and
 unions.
