=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tllist-$1\.tar\.gz/ \
https://codeberg.org/dnkl/tllist/releases .*/v?(\d\S+)\.tar\.gz
