## tllist 1.0.5

=== debian/changelog ===
tllist (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Fix watchfile
  * Bump Standards-Version to 4.6.0.1 (no changes required)
  * Update Vcs-URLs

 -- Birger Schacht <birger@debian.org>  Sun, 07 Nov 2021 09:57:15 +0100
