=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://codeberg.org/dnkl/tllist
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/bisco-guest/tllist.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/tllist
+Vcs-Git: https://salsa.debian.org/birger/tllist.git
+Vcs-Browser: https://salsa.debian.org/birger/tllist
 
 Package: libtllist-dev
 Architecture: any
