## tllist 1.1.0

=== debian/changelog ===
tllist (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1.0 (no changes required)
  * Update years in d/copyright

 -- Birger Schacht <birger@debian.org>  Sun, 07 Aug 2022 18:32:11 +0200
