=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://codeberg.org/dnkl/tllist
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/tllist.git
