=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
https://codeberg.org/dnkl/tllist.git refs/tags/([\d\.]+)
